@charset "utf-8";
/*
Design by http://www.hotwebsitetemplates.net
*/
body {
	margin:0;
	padding:0;
	width:100%;
	color:#000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 1.8em;
	font-weight: bolder;
	font-variant: normal;
	position: absolute;
	background-position: center center;
}
html, .main { padding:0; margin:0;}
.main { background:#eee url(images/header_bg.jpg) repeat-x center top;}
.clr {
	clear:both;
	padding:0;
	margin:0;
	width:100%;
	font-size:16px;
	line-height:0px;
	font-family: Verdana, Geneva, sans-serif;
}
.logo {
	padding:0;
	width:500px;
	float:left;
	height:100px;
	font-family: Arial, Helvetica, sans-serif;
}
h1 {
	margin:0;
	padding:28px 0 0;
	color:#fff;
	letter-spacing:-2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 1.2em;
}
h1 a, h1 a:hover { color:#fff; text-decoration:none;}
h1 span { }
h1 small { padding-left:4px; font:normal 12px/1.2em "Liberation sans", Arial, Helvetica, sans-serif; letter-spacing:normal; color:#fff;}
h2 {
	font:normal 24px/1.5em "Liberation sans", Arial, Helvetica, sans-serif;
	padding:0px 0;
	margin:8px 0;
	color:#3b3b3b;
}
p { margin:8px 0; padding:0 0 8px 0; font:normal 12px/1.8em "Liberation sans", Arial, Helvetica, sans-serif;}
a { color:#32667e; text-decoration:underline;}
p.spec { padding:0 0 16px;}
p.infopost { margin-bottom:0; padding:6px 0;}
p.infopost a { padding:0 4px;}
a.rm { padding:6px 12px; color:#7d7b7b; text-decoration:none; background-color:#f5f5f5; border:1px solid #dddddd;}
p.infopost a.com { }
p.infopost a.com span { }

.header, .content, .menu_nav, .fbg, .footer, form, ol, ol li, ul, .content .mainbar, .content .sidebar { margin:0; padding:0;}

/* header */
.header { background-color:#3c555a;}
.header_resize { margin:0 auto; padding:0 0 24px; width:970px;}
img.hbg_img {
	padding:0;
	float:left;
}
.header .hbg { float:right; margin-top:24px; width:480px; color:#fff;}
.header .hbg h2 { color:#fff; margin:0; padding:0 0 4px;}
.header .hbg p { margin:0; padding:4px 0;}
.header .hbg .hbgrm { padding:6px 12px; color:#fff; background-color:#336077; border:1px solid #4e666b; text-decoration:none;}

/* menu */
.menu_nav { margin:0 auto; padding:28px 0 0; height:44px; float:right;}
.menu_nav ul { list-style:none; padding:0; height:44px; float:left;}
.menu_nav ul li { margin:0; padding:0 0 0 8px; float:left;}
.menu_nav ul li a { display:block; margin:0; padding:11px 20px; color:#dadbdb; text-decoration:none; font-size:13px; font-weight:bold;}
.menu_nav ul li.active a, .menu_nav ul li a:hover { color:#fff;}

/* content */
.content { }
.content_resize { margin:0 auto; padding:24px 0; width:970px;}
.content .mainbar {
	margin:0;
	padding:0;
	float:right;
	width:600px;
}
.content .mainbar h2 { }
.content .mainbar img { padding:4px; background-color:#fff;}
.content .mainbar img.fl { margin:4px 16px 4px 0; float:left;}
.content .mainbar .article { margin:0 0 24px; padding:0 24px 0 20px;}
.content .sidebar { padding:0; float:left; width:280px;}
.content .sidebar .gadget { margin:0 0 12px; padding:8px 16px 8px 24px;}
ul.sb_menu, ul.ex_menu {
	margin:0;
	padding:0;
	list-style:none;
	color:#000;
	font-size: 14px;
	font-style: normal;
	float: none;
}
ul.sb_menu li, ul.ex_menu li { margin:0;}
ul.sb_menu li { padding:4px 0; width:220px;}
ul.ex_menu li { padding:4px 0;}
ul.sb_menu li a, ul.ex_menu li a { color:#000; text-decoration:none; margin-left:-16px; padding:4px 8px 4px 16px; background:url(images/li.gif) no-repeat left center;}
ul.sb_menu li a:hover, ul.ex_menu li a:hover {
	color:#000;
	font-weight:bold;
	text-decoration:none;
	background:url(images/li_a.gif) no-repeat left center;
}
.content p.pages { margin:0 24px; padding:0 0 24px; font-size:11px; color:#9a9a9a; text-align:right;}
.content p.pages span, .content p.pages a:hover { padding:8px 12px; color:#fff; background-color:#32667e;}
.content p.pages a { padding:8px 12px; background-color:#959899; text-decoration:none; color:#fff;}
.content p.pages small { font-size:12px; float:left;}

/* subpages */
.content .mainbar .comment { margin:0; padding:16px 0 0 0;}
.content .mainbar .comment img.userpic { border:1px solid #dedede; margin:10px 16px 0 0; padding:0; float:left;}

/* fbg */
.fbg { background-color:#3f595e;}
.fbg_resize { margin:0 auto; width:922px; padding:24px;}
.fbg .c2 a, .fbg .c3 a { margin:0; padding:2px 4px; text-decoration:underline; color:#fff;}
.fbg  h2 { color:#e5e5e5; padding-bottom:24px;}
.fbg img { margin:0 16px 16px 0; padding:3px; background-color:#fff;}
.fbg .col { margin:0; float:left;}
.fbg .c1 { padding:0 16px 0 0; width:266px;}
.fbg .c2 { padding:0 16px; width:290px;}
.fbg .c3 { padding:0 0 0 16px; width:260px;}

/* footer */
.footer { background-color:#1d2325;}
.footer_resize { margin:0 auto; padding:12px 24px; width:922px;}
.footer p.lf { margin:0; padding:24px 0; text-align:left; width:auto; line-height:1.5em;}
.footer p.lf a { }
.footer p.lf span { float:right;}

/* form */
ol { list-style:none;}
ol li { display:block; clear:both;}
ol li label { display:block; margin:0; padding:16px 0 0 0;}
ol li input.text { width:480px; border:1px solid #c0c0c0; margin:0; padding:5px 2px; height:16px; background-color:#fff;}
ol li textarea { width:480px; border:1px solid #c0c0c0; margin:0; padding:2px; background-color:#fff;}
ol li .send { margin:16px 0 0 0;}

/* search */
.searchform { float:left; padding:0;}
#formsearch { margin:0; height:36px; padding:16px 0 32px 24px; width:232px;}
#formsearch span { display:block; margin:0; padding:0; float:left; background:url(images/search.gif) no-repeat top left;}
#formsearch input.editbox_search { margin:0; padding:10px 6px 12px; float:left; width:181px; border:none; background:none; font:normal 12px/1.5em "Liberation sans", Arial, Helvetica, sans-serif; color:#a8acb2;}
#formsearch input.button_search { margin:0; padding:0; border:none; float:left;}
